.btn-custom-rounded {
	border-radius: 19px 50px 30px 5px !important;
}

.btns-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.btns-wrapper .btn-custom-rounded {
    margin: 7px 14px;
}

.btns-container {
    max-width: 1360px;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.btn--nav {
	padding-bottom: 0px;
}

.btn--nav + .btn--nav {
	padding-top: 0px;
}

footer.footer {
	padding-left: 1rem;
	padding-right: 1rem;
}